<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ScriptHackMoneyGain](./bitburner.bitnodemultipliers.scripthackmoneygain.md)

## BitNodeMultipliers.ScriptHackMoneyGain property

Influences how much of the money stolen by a scripted hack will be added to the player's money.

**Signature:**

```typescript
ScriptHackMoneyGain: number;
```
